@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  font-family: "Poppins", sans-serif;
}

/* Box sizing rules */
* {
  border: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: 0;
  box-sizing: border-box;
}

*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

.wrapper {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  justify-content: space-between;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

a,
a:visited,
a:active,
a:link,
a:focus,
a:hover {
  text-decoration: none;
}

*:focus {
  outline: 0 !important;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }

  *,
*::before,
*::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  border: 3px solid #f2f2f2;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #b7b7b7;
  border-radius: 10px;
}

.hide {
  width: 100%;
  height: 80px;
  position: fixed;
  z-index: 12;
}

header {
  background-color: #c90003;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
header content {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  justify-content: space-between;
  padding-inline: 15px;
}
header content nav {
  display: flex;
  gap: 15px;
  align-items: center;
}
header content nav a {
  text-decoration: none;
  color: #fff;
}
header content .left {
  display: flex;
  align-items: center;
  gap: 12px;
}
header content .left .social {
  display: flex;
  gap: 5px;
}
header content .left .social .boxes {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  background-color: #fff;
  border-radius: 20px;
  transition: ease 0.5s;
}
header content .left .social .boxes:hover {
  transform: translateY(-3px);
}
header content .left hr {
  border: none;
  border-left: 1px solid #fff;
  height: 21px;
  width: 1px;
}
header content .menuButton {
  width: 35px;
  height: 35px;
  background-color: #fff;
  border-radius: 5px;
  cursor: pointer;
  background: #fff url(/assets/img/header/menu.svg) no-repeat;
  background-position: center;
  margin-right: 10px;
}
header content .mobileMenu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 80px;
  right: 0;
  background-color: #c90003;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
  left: 0;
  height: calc(100vh - 80px);
  width: 100%;
  transform: translateX(100%);
  border-top: solid 2px #fff;
}
header content .mobileMenu a {
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  margin-block: 10px;
  text-decoration: none;
}
@media (max-width: 1000px) {
  header content nav {
    display: none;
  }
  header content .left hr,
header content .left .social {
    display: none;
  }
}
@media (min-width: 1000px) {
  header content .menuButton {
    display: none;
  }
}
header content .mobileMenuActive {
  touch-action: none;
  display: flex;
  transform: translateY(0);
  z-index: 11;
}

.banner {
  width: 100%;
  display: flex;
  justify-content: center;
  height: 100vh;
  position: relative;
}
.banner .bannerImage {
  width: 100%;
  height: 100%;
  background-size: cover;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner content {
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(2, 2fr);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.banner content h1 {
  grid-area: 1/1/2/2;
  font-weight: 600;
  font-size: 2.2vw;
  color: #ffffff;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: center;
  margin-left: -50%;
}
.banner content .scroll {
  grid-area: 2/1/3/2;
  display: flex;
  flex-direction: column;
  color: #fff;
  align-items: center;
  cursor: pointer;
  justify-content: flex-end;
  margin-bottom: 30px;
  text-decoration: none;
  font-weight: 400;
  font-size: 14px;
  text-align: center;
}
.banner content .scroll img {
  width: 18px;
}
.banner content .scroll .icon {
  width: 28px;
  height: 50px;
  box-shadow: inset 0 0 0 1px #fff;
  border-radius: 35px;
}
.banner content .scroll .icon:before {
  content: "";
  width: 8.5px;
  height: 8.5px;
  background: #fff;
  margin-left: -4px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;
  position: absolute;
  left: 50%;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(36px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateY(36px);
  }
}
.banner content .scroll img {
  margin-top: 10px;
}
@media (max-width: 1000px) {
  .banner {
    height: auto;
    padding-top: 80px;
  }
  .banner content {
    padding-bottom: 50px;
  }
}

.summary content {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  gap: 20px;
  margin-top: 12px;
  padding-inline: 15px;
}
.summary content .share {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.summary content .share a {
  text-decoration: none;
  color: #898989;
}
.summary content .share .social {
  display: flex;
  flex-direction: row;
  gap: 5px;
}
.summary content .share .social .boxes {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  border-radius: 20px;
  gap: 5px;
  border: 0.757145px solid #898989;
}
.summary content .share .social .boxes:hover {
  transform: translateY(-3px);
  transition: ease 0.5s;
}
.summary content .share .social .boxes img {
  filter: invert(60%) sepia(0%) saturate(2%) hue-rotate(212deg) brightness(90%) contrast(88%);
}
.summary content p {
  font-weight: 400;
  font-size: 19px;
  line-height: 28px;
  color: #585858;
}

.inside content {
  display: grid;
  grid-template-columns: 2fr;
  grid-template-rows: repeat(6, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 40px;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-top: 50px;
}
.inside content div {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  gap: 25px;
  align-items: center;
}
.inside content div article {
  display: flex;
  flex-direction: column;
}
.inside content div article h2 {
  font-weight: 600;
  font-size: 25px;
  line-height: 38px;
  color: #B92E16;
}
.inside content div article p {
  text-align: left;
  font-weight: 400;
  font-size: 19px;
  line-height: 28px;
  color: #585858;
}
.inside content .right {
  text-align: right;
}
.inside content .div1 {
  grid-area: 1/1/2/2;
}
.inside content .div2 {
  grid-area: 2/1/3/2;
}
.inside content .div3 {
  grid-area: 3/1/4/2;
}
.inside content .div4 {
  grid-area: 4/1/5/2;
}
.inside content .div5 {
  grid-area: 5/1/6/2;
}
.inside content .adbox {
  grid-area: 6/1/7/3;
  height: 350px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(/assets/img/content/adbox.jpg);
}
.inside content .adbox span {
  font-weight: 600;
  font-size: 33px;
  line-height: 50px;
  text-align: center;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
@media (max-width: 1000px) {
  .inside content {
    grid-template-rows: 0.5fr;
  }
  .inside content div {
    justify-content: center;
    flex-direction: column;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .inside content div article {
    padding-inline: 15px;
  }
  .inside content .right {
    text-align: left;
  }
  .inside content .div2 article,
.inside content .div4 article {
    order: 2;
  }
}

.tasarim2 content {
  grid-template-rows: 6fr;
}
.tasarim2 content div {
  flex-direction: column !important;
}
.tasarim2 content div img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 350px;
  -o-object-position: top;
     object-position: top;
}
.tasarim2 content div article h2,
.tasarim2 content div article p {
  text-align: left !important;
}
.tasarim2 content .adbox {
  display: flex;
  justify-content: center;
}
.tasarim2 content .div2 article,
.tasarim2 content .div4 article {
  order: 2;
}
.tasarim2 content .div2 img,
.tasarim2 content .div3 img {
  -o-object-position: 25% 75%;
     object-position: 25% 75%;
}

.notFound,
.serverError {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  gap: 55px;
}
.notFound content,
.serverError content {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1200px;
  align-items: center;
  padding-top: 50px;
  justify-content: center;
}
.notFound content img,
.serverError content img {
  max-width: 70%;
}
.notFound content h1,
.serverError content h1 {
  font-size: 9rem;
  font-weight: 700;
  text-align: center;
  line-height: 30%;
  color: #6f7481;
  letter-spacing: -9px;
}
.notFound content h1 span,
.serverError content h1 span {
  font-size: 1.5rem;
  letter-spacing: 0;
}
@media only screen and (max-width: 1000px) {
  .notFound content h1,
.serverError content h1 {
    font-size: 6rem;
    line-height: 40%;
  }
}
.notFound content p,
.serverError content p {
  font-size: 1.2rem;
  font-weight: 400;
  text-align: center;
  color: #6f7481;
}
.notFound a,
.serverError a {
  width: 150px;
  height: 50px;
  border-radius: 10px;
  background-color: #c90003;
  color: #FFF;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.serverError content {
  gap: 25px;
}

footer {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  background-color: #FFF;
  margin-top: 60px;
}
footer content {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  justify-content: space-between;
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 1fr 0.1fr repeat(2, 1fr);
  grid-column-gap: 0px;
  grid-row-gap: 10px;
}
footer content .left {
  grid-area: 1/1/2/2;
  flex-direction: row;
  display: flex;
  align-items: center;
  gap: 20px;
}
footer content .left .logo {
  filter: brightness(0) saturate(100) invert(20%) sepia(65%) saturate(2402%) hue-rotate(346deg) contrast(106%);
}
footer content .left .social {
  display: flex;
  flex-direction: row;
  gap: 5px;
}
footer content .left .social .boxes {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  border-radius: 20px;
  gap: 5px;
  border: 0.757145px solid #898989;
}
footer content .left .social .boxes:hover {
  transform: translateY(-3px);
  transition: ease 0.5s;
}
footer content .left .social .boxes img {
  filter: invert(60%) sepia(0%) saturate(2%) hue-rotate(212deg) brightness(90%) contrast(88%);
}
footer content .copyright {
  grid-area: 1/2/2/3;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #898989;
}
footer content .seperator {
  grid-area: 2/1/3/3;
  border-top: 1px solid #ECECEC;
  width: 100%;
  margin-top: 10px;
}
footer content nav {
  grid-area: 3/1/4/2;
  display: flex;
  flex-direction: row;
  gap: 15px;
  align-items: center;
}
footer content nav a {
  text-decoration: none;
  color: #898989;
}
footer content .contact {
  grid-area: 3/2/4/3;
  display: flex;
  justify-content: flex-end;
  gap: 15px;
  align-items: center;
}
footer content .contact a {
  text-decoration: none;
  color: #898989;
}
footer content .store {
  grid-area: 4/1/5/3;
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  padding-bottom: 10px;
}
@media (max-width: 1000px) {
  footer content {
    padding-inline: 15px;
    grid-template-columns: 2fr;
    justify-items: center;
    grid-template-rows: 1fr 0.5fr;
  }
  footer content .left {
    flex-direction: column;
    align-items: center;
  }
  footer content .copyright {
    grid-area: 2/1/3/3;
    justify-content: flex-start;
  }
  footer content nav {
    display: none;
  }
  footer content .contact {
    grid-area: 3/1/4/2;
    justify-content: flex-start;
    padding-bottom: 10px;
  }
  footer content .seperator {
    display: none;
  }
}